
/* Reset */
html, body, a, table.table{color:#151515;}


/* Colors */
.color-p, .h-color-p:hover{color:var(--pcolor)!important;}
.color-white, .h-color-white:hover{color:#ffffff!important;}
.color-black, .h-color-black:hover{color:#000000!important;}
.color-dark, .h-color-dark:hover{color:#151515!important;}
.color-01, .h-color-01:hover{color:#f8f8f8!important;}

.bg-p{background:var(--pcolor)!important;}
.bg-white{background:#ffffff!important;}
.bg-black{background:#000000!important;}
.bg-dark{background:#151515!important;}
.bg-01{background:#f8f8f8;}

.bcolor-p{border-color:var(--pcolor)!important;}
.bcolor-white{border-color:#ffffff!important;}
.bcolor-black{border-color:#000000!important;}
.bcolor-dark{border-color:#151515!important;}
.bcolor-01{border-color:#f8f8f8!important;}


/* Topnav */
nav.topnav::before{background-image:linear-gradient(to bottom, rgba(0,0,0,.6), rgba(0,0,0,0));}
nav.topnav .menu-option{color:#ffffff;}
nav.topnav .menu-option:hover{background:#777777;}
nav.topnav .menu-option .hamburger > *{background:#ffffff;}
nav.topnav .logo h6{color:var(--pcolor);}
nav.topnav .logo p{color:#ffffff;}
nav.topnav .menu > *:first-child{color:#ffffff;}
nav.topnav .menu:hover > *:first-child,
nav.topnav .menu.active > *:first-child{color:var(--pcolor)!important;}
nav.topnav .submenu-container, nav.topnav .submenu-container::before{background:var(--pcolor);}
nav.topnav .submenu > *:first-child{color:#ffffff;}
nav.topnav .submenu:hover > *:first-child{background:#4d4ea0;}
nav.topnav .btn.btn-action{background:transparent; color:#ffffff; border-color:#ffffff;}
nav.topnav .btn.btn-action:hover{background:var(--pcolor); border-color:var(--pcolor);}
nav.topnav .avatar-container > .dropdown{background:#ffffff; border-color:#eeeeee;}

nav.topnav.sticky{background:#ffffff; border-color:#f2f2f2;}
nav.topnav.sticky .menu-option{color:#151515;}
nav.topnav.sticky .menu-option:hover{background:#ededed;}
nav.topnav.sticky .menu-option .hamburger > *{background:#444444;}
nav.topnav.sticky .logo p{color:#000000;}
nav.topnav.sticky .menu > *:first-child{color:#151515;}
nav.topnav.sticky .btn.btn-action{
  background:var(--pcolor); color:#ffffff; border-color:var(--pcolor);
}

/* Sidenav */
nav.sidenav{background:#ffffff;}
nav.sidenav .options, nav.sidenav .menu-container{border-color:#f2f2f2;}
nav.sidenav .menu-option{color:#151515;}
nav.sidenav .menu-option:hover{background:#ededed;}
nav.sidenav .hamburger > *{background:#151515;}
nav.sidenav .menu > *:first-child{color:#151515;}
nav.sidenav .submenu > *:first-child{color:#666666;}
nav.sidenav .menu .icon{color:#bbbbbb;}
nav.sidenav .menu:hover > *:first-child{background:#f4f4f4;}
nav.sidenav .menu:hover > *:first-child, nav.sidenav .menu:hover .icon{color:var(--pcolor);}
nav.sidenav .menu.active > *:first-child{background:var(--pcolor); color:#ffffff;}
nav.sidenav .menu.active .icon{color:#ffffff;}
nav.sidenav .submenu:hover > *:first-child{color:var(--pcolor);}

/* Back to Top */
.back-to-top{border-color:#ffffff; background:rgba(0,0,0,.7); color:#ffffff;}


/* App Container */
.app-container .app-card{border-color:#e6ebf1;}


/* Alert Area */
.alert-area{background:#f33333; color:#ffffff;}


/* Popup */
.popup-container{background:rgba(0,0,0,.75);}
.popup-container .popup-box{background:#ffffff;}


/* Special Card */
.ss-card .title:hover{color:var(--pcolor);}
.ss-card .text-dot{background:#000000;}

/* Special Card 02 */
.ss-card.ss-card-02 > .wrapper{
	background:rgba(255,255,255,.1); backdrop-filter:blur(10px);
	border-top:1px solid rgba(255,255,255,.5);
	border-left:1px solid rgba(255,255,255,.5);
}

/* Special Card 04 */
.ss-card.ss-card-04{background:#ffffff; border-color:#e2e8f0;}

/* Special Card 03 */
.ss-card.ss-card-03 .loading-text{background:#000000; color:#000000;}


/* Special Image */
.ss-img > .loading{background:#000000;}


/* Special Title */
.ss-title::before{background:var(--pcolor);}
.ss-title.stripe-danger::before{background:#f33333;}
.ss-title.stripe-warning::before{background:#ffd531;}
.ss-title.stripe-success::before{background:#31e660;}


/* Auth 01 */
.auth-01 .auth-container{background:#ffffff;}
.auth-01 .bg-container{background:var(--pcolor);}


/* Banner 01 */
.banner-01 .slide > .wrapper::after{box-shadow:0 0 40px 80px #ffffff;}
.banner-01 .title, .banner-01 p{color:#ffffff;}
.banner-01 .avatar-wrapper > .name{color:#ffffff;}
.banner-01 .slick-dots li button{background:#ffffff}
.banner-01 .slick-arrow{border-color:#ffffff;}
.banner-01 .slick-arrow:hover{background:#ffffff;}
.banner-01 .slick-arrow::before{border-color:#ffffff;}


/* Breadbrumb 01 */
.breadcrumb-01, 
.breadcrumb-01 .structure > .icon,
.breadcrumb-01 .structure > a{color:#ffffff;}
.breadcrumb-01 .structure > a:hover{color:#e59d2b;}
.breadcrumb-01.color-black, 
.breadcrumb-01.color-black .structure > .icon,
.breadcrumb-01.color-black .structure > a{color:#000000;}
.breadcrumb-01.color-black .structure > a:hover{color:#e59d2b;}
.breadcrumb-01.color-black-theme,
.breadcrumb-01.color-black-theme .structure > .icon, 
.breadcrumb-01.color-black-theme .structure > a{color:#000000;}
.breadcrumb-01.color-black-theme .structure > a:hover{color:#e59d2b;}
.breadcrumb-01.style-color-02,
.breadcrumb-01.style-color-02 .structure > .icon,
.breadcrumb-01.style-color-02 .structure > a{color:#ffffff;}
.breadcrumb-01.style-color-02 .structure > a:hover{color:#e59d2b;}
.breadcrumb-01 .profile > .icon-upload{background:#2f302f;}


/* Content 01 */
.content-01 .p-dot{background:#000000;}
.content-01 .iframe-container{border:1px solid rgba(0,0,0,.25);}


/* Intro 01 */
.intro-01 .slide-container .slick-dots li button{background:#151515}


/* Related Container */
.r-container{border-color:rgba(0,0,0,.12);}
.r-container .r-header{background:rgba(0,0,0,.07); border-color:rgba(0,0,0,.12);}
.r-container .r-block:hover, .r-container .r-block.active{background:rgba(0,0,0,.07);}


/* Material UI Custom */
.MuiDivider-root{background:rgba(0,0,0,.15);}
